Jump to content

Extreme Explorer 360 Chromium 78-86 General Discussion


Recommended Posts


I'm ok with that; as well here with XP and 52.9.1 (hardware acceleration disabled) ... spoofed to:

user_pref("general.oscpu.override", "Windows NT 10.0");
user_pref("general.platform.override", "");
user_pref("general.useragent.compatMode.version", "62");
user_pref("general.useragent.override", "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:62.0) Gecko/20100101 Firefox/62.0");
user_pref("general.useragent.vendor", "");
user_pref("general.useragent.vendorSub", "");

spacer.png

Just caught this and figured I'd add my 2 cents :)

Gonna give some feedback on my 360 @ArcticFoxie 12.0.1247_rebuild_3 in a few minutes. 

Edited by XPerceniol
Link to comment
Share on other sites

On 7/6/2021 at 9:33 AM, ArcticFoxie said:

For your mixed content preference (if I follow), add the below line to the very end of the Parameters line in the [FileToRun] section of your 360Loader.ini file, make sure there is a space between the new command and the previous command:

--enable-strict-mixed-content-checking

 

For your tls preference, I think you need to set a min and a max both to 1.2, add the following:

--ssl-version-min=tls1.2 --ssl-version-max=tls1.2

 

Either that or you might just need the following:

--tls1.2

 

For reference  --  https://peter.sh/experiments/chromium-command-line-switches/

I would personally always use 360Loader.ini over "flags", but that's because I can do more with "switches" than I can with "flags".

mixed-cont.jpg

:cheerleader:

Link to comment
Share on other sites

On 9/16/2021 at 7:26 AM, XPerceniol said:

I'm ok with that; as well here with XP and 52.9.1 (hardware acceleration disabled) ... spoofed to:

user_pref("general.oscpu.override", "Windows NT 10.0");
user_pref("general.platform.override", "");
user_pref("general.useragent.compatMode.version", "62");
user_pref("general.useragent.override", "Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:62.0) Gecko/20100101 Firefox/62.0");
user_pref("general.useragent.vendor", "");
user_pref("general.useragent.vendorSub", "");

Just caught this and figured I'd add my 2 cents :)

Gonna give some feedback on my 360 @ArcticFoxie 12.0.1247_rebuild_3 in a few minutes. 

Wow, yes!! It WAS the useragent! I first turned on hardware acceleration (no effect), then put in an extension and here is what happened:

spacer.png

This is a video which should offer the "4K" resolution, as you can see that is not in the list offered to me.

spacer.png

Exact same place, reloaded the tab after spoofing as Windows "10" and suddenly the list keeps going?!

Anyway thank you so much, no idea why my previous efforts at this seemingly obvious thing failed.

And isn't that some s***? OK I don't know if any of you are not using a useragent switcher but apparently YouTube blocks higher resolution streams for XP.

Edited by Hunterw
Made the screenshot video "4K"
  • Like 1
Link to comment
Share on other sites

permanent user agent change for 360chrome on xp.

this will enable 4k video @ 60fps resolution with 360chrome , that is if your pc can handle it ...
but at least you will have the choice.
also , there may be other benefits from spoofing the user agent.
for example : the outdated browser warning on etsy.com is gone ...

tested with v13.2206-4 on win xp sp3.
see for yourself at html5test and on youtube and feel free to experiment.
first make a coy of the ini before using this.

add text below to the last line in the 360loader.ini at [FileToRun] and put a space before the --.

--user-agent="Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36"

have fun.

Edited by rereser
some corrections after ArcticFoxie's comments on this.
Link to comment
Share on other sites

lol, no prob.

I just didn't want to add it to my next uploaded rebuild if I didn't know "what" it was doing or "if" it was needed.

The "_" at the beginning and ending inside the quotation marks is also not needed.

 

Thanks for the find!

I personally have no interest in videos (on the computer) any higher than 720p but I certainly understand why the capability needs to be there for those that do have that preference.

Link to comment
Share on other sites

19 hours ago, rereser said:

add text below to the last line in the 360loader.ini at [FileToRun] and put a space before the --.

--user-agent="Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/93.0.4577.82 Safari/537.36"

have fun.

I don't have any 360loader.ini. Does v12 have one?

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...